Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: GMA500 graphic help is needed

  1. #1

    Default GMA500 graphic help is needed

    Hello.
    Im new to this forum and I really need help
    I have a Asus1201HA (with gma500 graphic card)
    But I cant get opensuse 11.3 to work with that card.

    Please help someone

    //
    Thanx

  2. #2
    Join Date
    Jun 2008
    Location
    Ardrishaig, Argyll. Scotland UK - GMT/BST
    Posts
    36,859
    Blog Entries
    20

    Default Re: GMA500 graphic help is needed

    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: GMA500 graphic help is needed

    Thank you.
    But I can not see that they have a solution for the GMA500 graphic chips

    well, Im just a simple user and not a "hacker" :-)
    I have read somewhere that there is a repositorie (driver) for 11.2........wonder if I can be so luckey that there are one for 11.3 aswell?!

  4. #4
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,138
    Blog Entries
    40

    Default Re: GMA500 graphic help is needed

    The GMA500 Poulsbo is a total mess under Linux. For example, this reference : [Phoronix] Intel's Poulsbo Driver A Bloody Mess?

    If you have the money, give this PC away to a relative and purchase a PC with more compatible graphics.

    I note openSUSE-11.2, if you search, has various packages of drivers packaged for users who have the Poulsbo: software.opensuse.org: Search Results for poulsbo search

    A similar search for 11.3 yields no hits.

    But my recommendation is to dump this pc, as opposed to rolling back to 11.2, as even those 11.2 packages may NOT work well.

  5. #5
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,138
    Blog Entries
    40

    Default Re: GMA500 graphic help is needed

    Quote Originally Posted by mackantux View Post
    But I can not see that they have a solution for the GMA500 graphic chips
    I note there is an openfate submission asking for openSUSE support for this chipset:
    https://features.opensuse.org/306413

    which references an old bug report here (where there was no solution):
    https://bugzilla.novell.com/show_bug.cgi?id=462707

  6. #6
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    27,138
    Blog Entries
    40

    Default Re: GMA500 graphic help is needed

    Quote Originally Posted by oldcpu View Post
    I note there is an openfate submission asking for openSUSE support for this chipset:
    https://features.opensuse.org/306413

    which references an old bug report here (where there was no solution):
    https://bugzilla.novell.com/show_bug.cgi?id=462707
    There is a chance that Intel may be working on a Linux driver:
    [Phoronix] Intel's Special Driver For Poulsbo Uses Gallium3D
    ... but thus far no such driver.

  7. #7

    Default Re: GMA500 graphic help is needed

    Quote Originally Posted by oldcpu View Post
    There is a chance that Intel may be working on a Linux driver:
    [Phoronix] Intel's Special Driver For Poulsbo Uses Gallium3D
    ... but thus far no such driver.
    Hello and thank you very much for your answers.
    this PC will be out for sales :-)

    did install Windows7 back on it....but who would like to use that???

  8. #8
    jdd_sysop NNTP User

    Default Re : Re: GMA500 graphic help is needed

    Hello,

    I also have a problem with a poulsbo intel card. I was given the computer and buying an other is not an option :-)

    In fact, my problem is not that critical, as the card works with fbdev, but only with 1024x768, when it should be 1366x768.

    xrander says it can't do better.

    Any idea to fix this?

    thanks
    jdd

  9. #9
    Join Date
    Jun 2008
    Location
    Auckland, NZ
    Posts
    23,901
    Blog Entries
    1

    Default Re: Re : Re: GMA500 graphic help is needed

    In fact, my problem is not that critical, as the card works with fbdev, but only with 1024x768, when it should be 1366x768.

    xrander says it can't do better.

    Any idea to fix this?

    thanks
    jdd
    Thats the highest resolution supported by the fbdev (framebuffer graphics) driver. If you're referring to a desktop computer, then comsider installing an ATI or NVIDIA graphics card for better display performance.

  10. #10
    jdd_sysop NNTP User

    Default Re : Re: Re : Re: GMA500 graphic help is needed

    Quote Originally Posted by deano_ferrari View Post
    Thats the highest resolution supported by the fbdev (framebuffer graphics) driver. If you're referring to a desktop computer, then comsider installing an ATI or NVIDIA graphics card for better display performance.
    ok. It's a netbook, no other card possible :-(

    The vesafb gives the same result

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •